/*
Theme Name: Divi - weCreate Child Theme
Description: A child theme to house custom coding which modifies the
			 Divi parent theme by Elegant Themes. Includes default line
			 numbers where the code was taken from in the parent theme.
Author: weCreate Website Design & Marketing
Author URI: https://www.wecreate.com/
Original Author: Brad Dalton http://wpsites.net
Template: Divi
Version: 1.0
*/

/* Reverse SVG Support Plugin hack for Logo Cell - Doesn't work correctly */
.et_pb_svg_logo #logo {
    height: 54% !important;
}

/*
Use "Find/Search" feature to skip ahead to the section you need to ammend or edit
-------------------------------------------------------------------------------------
Contents
————————
- General Styles
- Global Button Styles
- Custom Form Styles
- Homepage Elements
- Internal Pages
- Miscellaneous Elements
- Footer Area
- Media Queries
	- min 450px
	- min 981px

-------------------------------------------------------------------------------------
Fonts
—————
- font-family: 'Fira Sans', sans-serif;
- font-family: "rift", sans-serif;

-------------------------------------------------------------------------------------
Colors
——————
- Dark: 
- Light: 
*/


/************************************************************************************
 *
 *			General Styles
 *
 ***********************************************************************************/
/* Fixing Inheritances */
h1, h2, h3, h4, h5, h6 {
	color: inherit;
	font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
	padding-bottom: inherit;
}

a {
	color: inherit;
}

/* Text Sizes */
.text-style-1 {
	font-family: "rift", sans-serif;
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 3px;
	line-height: 48px;
	text-transform: uppercase;
}

.text-style-2 {
	font-family: "rift", sans-serif;
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 36px;
	text-transform: uppercase;
}

.text-style-3 {
	font-family: "rift", sans-serif;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 22px;
	text-transform: uppercase;
}

.text-style-body {
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	text-transform: none;
}

/* Text Colors */
.color-white, .color-light {
	color: #ffffff !important;
}

.color-dark {
	color: #041B2A !important;
}

.color-blue {
	color: #174792 !important;
}

.color-light-blue {
	color: #27AAE1 !important;
}

.color-metal {
	color: #95989A !important;
}

.color-light-blue hr {
	margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 3px solid #27AAE1;
}

/* Text Operations */
.to-lower {
	text-transform: lowercase;
}

.to-upper {
	text-transform: uppercase;
}

.to-bold {
	font-weight: 700;
}

.four-columns ul {
	column-count: 2;
	text-align: center;
}

/* Testimonials and Testimonial Controls */
.wpv-filter-previous-link,
.wpv-filter-next-link {
	background-color: unset;
	border-color: rgba(0,0,0,0);
	border-radius: 5px;
	padding: 2px 5px;
	position: absolute;
	transform: translateY(-200%);
}

.wpv-filter-previous-link:hover,
.wpv-filter-next-link:hover {
	background-color: rgba(255,255,255,0);
}

.wpv-filter-previous-link img,
.wpv-filter-next-link img {
	height: auto;
	width: 15px;
}

.wpv-filter-previous-link {
	left: 2%;
}

.wpv-filter-next-link {
	right: 2%;
}

.client-testimonials-container {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

.pagination-dots > li > a.page-link {
	height: 8px;
	width: 8px;
}

.pagination > li > a, .pagination > li > span {
    color: #ffffff;
    background-color: #95989A;
    border: none;
}

/* Rest of General Styles */
.et_pb_text_inner ul {
	list-style: disc;
    list-style-position: inside;
    text-indent: -20px;
    margin-left: 20px;
}

body {
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	text-transform: none;
}

p {
	padding-bottom: 25px;
}

p:empty {
	display: none;
}

a, button, input[type="submit"], input[type="button"], .transition {
	-webkit-transition:  all 0.2s ease 0s;
	-moz-transition:  all 0.2s ease 0s;
	-o-transition:  all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}  

.layouts-content img {
	margin-bottom: 0;
}

#et-info-phone::before, #et-info-email::before {
	content: none;
}

#et-main-area.layouts-content {
	margin-top: 0;
}

#top-menu .menu-item-has-children > a:first-child:after {
	top: 9px;
}

.elegant-icon {
	font-family: "ETmodules";
	font-size: 1.5em;
	line-height: 1em;
}

.mobile-centered {
	text-align: center;
}

.clear {
	clear: both;
}

/* Navigation */
#main-header {
	border-bottom: 2px solid #041B2A;
}

#main-header #top-menu-nav #top-menu .menu-item a {
	font-family: "rift", sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	text-transform: uppercase;
}

/* Gallery styles */
.gallery-item {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-height: 450px;	
}


/************************************************************************************
 *
 *			Global Button Styles
 *
 ***********************************************************************************/

.btn-container {
	margin: 0;
}

.dark-btn, .light-btn, .light-blue-btn, .blue-btn, .metal-btn, input[type="submit"],
input.button, .gform_wrapper .gform_footer input.gform_button,
a.more-link, .pagination a, .form-submit .et_pb_button {
	background-color: transparent;
	border: 2px solid;
	border-radius: 0;
	cursor: pointer;
	display: block;
	font-family: "rift", sans-serif;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 22px;
	padding: 8px 25px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.dark-btn, input[type="submit"], input.button,
.gform_wrapper .gform_footer input.gform_button,
a.more-link, .pagination a, .form-submit .et_pb_button {
	background-color: #174792;
	border-color: #174792;
	color: #ffffff;
}

.dark-btn:hover, input[type="submit"]:hover,
input.button:hover, .gform_wrapper .gform_footer
input.gform_button:hover, a.more-link:hover,
.pagination a:hover, .form-submit .et_pb_button:hover {
	background-color: rgba(0, 0, 0, 0);
	border-color: #174792;
	color: #174792;
}

.light-btn {
	background-color: rgba(0, 0, 0, 0);
	border-color: #ffffff;
	color: #ffffff;
}

.light-btn:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #174792;
}

.light-blue-btn {
	background-color: #27AAE1;
	border-color: #27AAE1;
	color: #ffffff;
}

.light-blue-btn:hover {
	background-color: rgba(0, 0, 0, 0);
	border-color: #27AAE1;
	color: #27AAE1;
}

.blue-btn {
	background-color: rgba(0, 0, 0, 0);
	border-color: #174792;
	color: #174792;
}

.blue-btn:hover {
	background-color: #174792;
	border-color: #174792;
	color: #ffffff;
}

.metal-btn {
	background: radial-gradient(#95989A, #747576) 105%;
	border-color: #747576;
	color: #ffffff;
}

.metal-btn:hover {
	background: transparent;
	border-color: #747576;
	color: #747576;
}

.left-btn {
	margin: 0 0 10px 0;
}

/************************************************************************************
 *
 *			Custom Form Styles
 *
 ***********************************************************************************/

.gform_wrapper .top_label label.gfield_label, 
.gform_wrapper .gform_fields.form_sublabel_below .field_sublabel_below .ginput_complex.ginput_container label, 
.ginput_counter, .hidden-field {
	display: none;
}

.gform_wrapper .ginput_complex .ginput_left {
	min-height: 0;
}

body .gform_wrapper .top_label div.ginput_container, .ui-datepicker {
	margin-top: 0;
}

body .gform_wrapper ul li.gfield {
	margin-top: 15px;
}

.gform_wrapper .ginput_container_address input[type="text"], .gfield_description {
	margin-bottom: 15px;
}

.gform_wrapper .ginput_container_address span:last-of-type input[type="text"] {
	margin-bottom: 0;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body.layouts-active .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper .ginput_container_multiselect .chosen-container-multi, body.layouts-active .gform_wrapper textarea, .gform_wrapper textarea, .gform_wrapper.gf_browser_gecko select, .gform_wrapper.gf_browser_chrome select {
	background-color: #f3f4f4;
	border: 0;
	border-radius: 0;
	color: #95989A;
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	height: auto;
	line-height: 26px;
	text-transform: none;
}

input[type="text"], .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body.layouts-active .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 8px 10px;
}

.gform_wrapper.gf_browser_gecko select, body.layouts-active .gform_wrapper.gf_browser_gecko select {
	color: #818181;
	padding: 8px 10px;
}

.gform_wrapper.gf_browser_chrome select, body.layouts-active .gform_wrapper.gf_browser_chrome select {
	padding: 8px 10px;
}

.gform_wrapper textarea, body.layouts-active .gform_wrapper textarea {
	line-height: 26px;
	padding: 8px 10px;
	text-transform: none;
}

.gform_wrapper .ginput_container.ginput_container_multiselect .chosen-container.chosen-container-multi ul.chosen-choices li.search-field input[type="text"] {
	color: #999999;
	font-size: 16px; 
	height: auto;
	line-height: 0;
	padding: 30px 20px 25px;
	width: 100% !important;
}

.gform_wrapper .ginput_container_multiselect .chosen-choices {
	border: 0;
}

.gform_wrapper .chosen-container .chosen-results li {
	padding: 6px;
}

.gform_wrapper .ginput_container_multiselect .chosen-container-multi input[type="text"], .gform_wrapper .ginput_container_multiselect .chosen-container-multi .chosen-drop .chosen-results .active-result {
	text-transform: uppercase;
}

.gform_wrapper .ginput_container_multiselect .search-choice {
	font-family: proxima-nova, sans-serif;
	font-size: .5em;
}

::placeholder { /* Non-Standard Placeholder Fix for Firefox, Chrome, and Safari */
	color: #95989A;
	opacity: 1; /* For Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #95989A;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus, .gform_wrapper textarea:focus {
	color: #95989A;
}

.gform_wrapper .gform_footer.top_label {
	margin: 0;
	padding: 16px 0 0;
}

.gfield_description, .screen-reader-text {
	color: #95989A;
}

.form-group .wpt-form-error {
	color: #95989A;
	text-align: left;
}

.form-group.field-pair input[type="text"]:first-of-type {
	margin-bottom: 15px;
}

.gform_wrapper .gfield_visibility_visible {
	width: 100%;
}

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), 
.gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin: 0;
}

/************************************************************************************
 *
 *			Homepage Element Styles
 *
 ***********************************************************************************/
#homepage-header-img img {
	max-height: 250px;
}

#on-page-navigation {
	position: absolute;
	transform: translateY(-50%);
	z-index: 999;
}

#on-page-navigation .on-page-nav-flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}

#on-page-navigation .on-page-nav-flex a {
	line-height: 75px;
    margin-left: auto;
    margin-right: auto;
	padding: 0 10px;
	text-align: center;
	width: fit-content;
}

#on-page-navigation .on-page-nav-flex a:hover {
	color: #041B2A;
}

#on-page-navigation.right-nav .on-page-nav-flex a:hover {
	color: #95989A;
}

.logo-small img {
	max-width: 90px;
}

.sprocket-img img {
	max-width: 225px;
}

/************************************************************************************
 *
 *			Internal Page Styles
 *
 ***********************************************************************************/

#page-header {
	background-color: #3b779c;
	padding: 50px;
	text-align: center;
}

#page-header h1 {
	color: #ffffff;
	padding-bottom: 0;
}

#error-404 {
	padding: 50px 0;
	text-align: center;
}

#call-to-action {
	background-color: #3b779c;
	padding: 50px;
	text-align: center;
}

#call-to-action h2 {
	color: #ffffff;
}

#call-to-action .btn-container {
	margin-bottom: 0;
}

.about-portrait-img img {
	max-height: 450px;
}

.internal-img-250 img {
	max-height: unset;
}

.secondary-processes-flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}

.secondary-processes-single {
	padding-bottom: 50px;
	width: 100%;
}

.secondary-processes-single:last-of-type {
	padding-bottom: 0;
}

.secondary-processes-single img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 115px;
	padding-bottom: 25px;
	width: 100%;
}

.flip-stop-flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.flip-stop-single {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	width: 100%;
}

.flip-stop-single div {
	padding-left: 15px;
}

.flip-stop-single img {
	margin-bottom: auto;
	margin-top: 0;
	width: 67px;
}

/************************************************************************************
 *
 *			Miscellaneous Element Styles
 *
 ***********************************************************************************/

/************************************************************************************
 *
 *			Footer Area Styles
 *
 ***********************************************************************************/

#custom-footer .custom-fwidget .et_pb_module,
#custom-footer .custom-fwidget .et_pb_widget {
	margin-bottom: 0;
}

.custom-fwidget {
	text-transform: uppercase;
}

.custom-fwidget h4 {
	letter-spacing: 2px;
	padding-bottom: 0;
}

.custom-fwidget hr {
	background-color: #ffffff;
	border: 0;
	height: 2px;
	margin: 15px 0;
}

.custom-fwidget li {
	line-height: 1.125em;
}

/************************************************************************************
 *
 *			Media Queries
 *
 ***********************************************************************************/

@media screen and (min-width: 450px) {
	
	/* ------------------------------ Button Styles ------------------------------ */
	.dark-btn, .light-btn, .light-blue-btn, .blue-btn, .metal-btn, input[type="submit"], input.button,
	.gform_wrapper .gform_footer input.gform_button,
	a.more-link, .pagination a, .form-submit .et_pb_button {
		display: inline-block;
	}
	
	.left-btn {
		margin: 0 10px 0 0;
	}

	.secondary-processes-single {
		width: 45%;
	}
	
}

@media screen and (min-width: 641px) {
	
	body.layouts-active .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), 
	body.layouts-active .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
		margin: 0; 
	}
	
}

@media screen and (min-width: 768px) {
	
	#page-header, #call-to-action {
		padding: 75px 85px;
	}

	.four-columns ul {
		column-count: 4;
	}

	.flip-stop-single {
		width: 45%;
	}
	
}

@media screen and (min-width: 981px) {
	
	/* ----------------------------- General Styles ------------------------------ */
	.mobile-centered {
		text-align: left;
	}
	
	.mobile-centered.right-aligned {
		text-align: right;
	}
	
	.equal-hgt-col {
		display: flex;
		overflow: hidden;
	}
	
	.vert-center {
		display: flex;
		flex-direction: column;
		height: 100%;
		justify-content: center;
	}

	/* Testimonial Styles */
	.client-testimonials-container {
		width: 60%;
	}

	.wpv-filter-previous-link {
		left: 15%;
	}

	.wpv-filter-next-link {
		right: 15%;
	}
	
	/* ----------------------- Internal Page Styles ----------------------- */
	
	#page-header, #call-to-action {
		padding: 75px 110px;
	}
	
	#page-header {
		text-align: left;
	}
	
	#error-404 {
		padding: 75px 0;
	}

	.internal-img-250 img {
		max-height: 250px;
	}
	
	.secondary-processes-flex {
		justify-content: space-between;
	}

	.secondary-processes-single {
		padding-bottom: 0;
		width: 15%;
	}

	.flip-stop-single {
		width: 24%;
	}

	/* --------------------------- Form Styles ---------------------------- */
	
	.form-group.field-pair {
		display: flex;
		justify-content: space-between;
	}

	.form-group.field-pair .js-wpt-field-items {
		width: 49.3%;
	}
	
	.form-group.field-pair input[type="text"]:first-of-type {
		margin-bottom: 0;
	}
	
	/* --------------------------- Footer Area Styles ---------------------------- */
	
	#main-footer .container {
		max-width: none;
		width: 89%;
	}
	
	/* --------------------------- Navigation Styles ----------------------------- */
	#main-header {
		transform: translateY(-1px);
	}

	.et_fullwidth_nav #main-header .container {
		padding-left: 0;
		padding-right: 0;
	}

	.et_fullwidth_nav #main-header #et-top-navigation {
		padding: 0;
	}

	.et_fullwidth_nav #main-header #et-top-navigation #top-menu li {
		padding-right: 0;
	}

	.et_fullwidth_nav #main-header #et-top-navigation #top-menu li a {
		padding: 30px 18px;
	}

	.et_fullwidth_nav #main-header #et-top-navigation #top-menu li#menu-item-607 {
		background: radial-gradient(#95989A, #747576);
		border-color: #747576;
	}

	.et_fullwidth_nav #main-header #et-top-navigation #top-menu li#menu-item-607 a {
		color: #ffffff !important;
		font-weight: 400;
		padding: 30px 25px;
	}

	#top-menu .menu-item-has-children>a:first-child:after {
		transform: translateY(85%) !important;
	}

	.et-fixed-header #top-menu .menu-item-has-children > a:first-child:after {
		top: 9px;
	}

	.et_fullwidth_nav #main-header #et-top-navigation #top-menu .sub-menu li a {
		padding: 6px 20px;
	}

	img#logo {
	    padding-left: 25px;
	}

	#on-page-navigation {
		padding-right: 0 !important;
    	padding-left: 0 !important;
	}
}

@media screen and (min-width: 1200px) {

	#on-page-navigation {
		padding-right: 110px !important;
    	padding-left: 110px !important;
	}

	#on-page-navigation.right-nav {
		padding-right: 0 !important;
    	padding-left: 0 !important;
	}
}